Revoke Authentication Code¶
POST /api/v1/offline_token/temporary_auth_code/revoke
Overview¶
Body Request Parameters¶
| Parameter Name | Type | Required | Description |
|---|---|---|---|
| authCode | string | Y | One-time authentication code Example: auth_xxx Allow empty: False |
Parameter Supplementary Instructions¶
Usage Instructions
This interface is used to revoke a one-time authCode that has not been redeemed yet.
It is suitable for scenarios where the page is not opened further, the authentication link is interrupted, or there is a need to actively terminate this offline access authorization.
Calling Suggestions
- Only
authCodegenerated under the current workspace can be revoked. - If the
authCodehas already been successfully redeemed, the corresponding code will be automatically deleted, and there is no need to call this interface again.